Skip to Content
0

Prerequisites for ECC6.0 and Netweaver 7.0 (Java) for ESS/MSS Configuration

Mar 07, 2017 at 12:15 PM

144

avatar image
Former Member

Dear Experts,

We are doing an implementation Project for one of my New customer.

Can any one share the list of Prerequisite configuration needs to be done for ESS/MSS in EP Side/Technical side/Functional Side for ECC6.0 and Netweaver version 7.0

Thanks in Advance

Sekhar

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

4 Answers

Best Answer
Siddharth Rajora
Mar 12, 2017 at 03:53 AM
0

you can find all docs here first

https://blogs.sap.com/2014/04/18/hcm-ehp5-ehp6-and-hr-renewal-important-links-and-documents/

you need to decide which version you are using, ideally use HR Renewal if its new implementation as it ll be supported till 2025 ie supportablity is main as you are targeting old versions

Share
10 |10000 characters needed characters left characters exceeded
Christopher Solomon
Mar 07, 2017 at 09:56 PM
0

"We are doing an implementation project for one of my new customer. Can any one share the list of Prerequisite configuration needs to be done for ESS/MSS in EP Side/Technical side/Functional Side for ECC6.0 and Netweaver version 7.0"

No, but if you pass along my information to them, I can provide those services.

Share
10 |10000 characters needed characters left characters exceeded
avatar image
Former Member Mar 08, 2017 at 09:00 AM
0

Hi Christopher,

Thanks for your reply.

I didnt understood your reply. You want me to tell concerned person to reach you if they face any difficulty?

Share
10 |10000 characters needed characters left characters exceeded
avatar image
Former Member Apr 03, 2017 at 12:29 PM
0

Hi Sidhartha,

Thank you,i will check the same.

Share
10 |10000 characters needed characters left characters exceeded